/*
  页面初始化代码
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: Microsoft YaHei;
}
html, body {
    -ms-overflow-style: scrollbar;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
a{
	color: #333;
}
a:focus,a:hover{
	color: #3ac19a;
    outline: none;
    text-decoration:none;
}
i{
    font-style:normal;
}
img{
    max-width: 100%;
}
.margin-top3{
    margin-top: 3px;
}
.margin-top5{
    margin-top: 5px;
}
.margin-top8{
    margin-top: 8px;
}
.margin-top10{
    margin-top: 10px;
}
.margin-top15{
    margin-top: 15px;
}
.margin-top20{
    margin-top: 20px;
}
.margin-top25{
    margin-top: 25px;
}
.margin-top30{
    margin-top: 30px;
}
.margin-top40{
    margin-top: 40px;
}
.margin-top50{
    margin-top: 50px;
}
.margin-left5{
    margin-left: 5px;
}
.margin-left8{
    margin-left: 8px;
}
.margin-left10{
    margin-left: 10px;
}
.margin-left15{
    margin-left: 15px;
}
.margin-left45{
    margin-left: 45px;
}
.margin-left20{
    margin-left: 20px;
}
.margin-left25{
    margin-left: 25px;
}
.margin-right5{
    margin-right: 5px;
}
.margin-bottom5{
    margin-bottom: 5px;
}
.margin-bottom10{
    margin-bottom: 10px;
}
.margin-bottom25{
    margin-bottom: 25px;
}
.margin-bottom40{
    margin-bottom: 40px;
}
.margin-bottom60{
    margin-bottom: 60px;
}
.font12{
    font-size: 12px;
}
.font13{
    font-size: 13px;
}
.font14{
    font-size: 14px;
}
.font16{
    font-size: 16px;
}
.font18{
    font-size: 18px;
}
.font20{
    font-size: 20px;
}
.color6b{
    color: #6b6b6b;
}
.color8b{
    color: #8b8b8b;
}
.color999{
    color: #999;
}
.position-rel{
    position: relative;
}
.padding15{
    padding: 15px;
}
@media (min-width: 1200px){
    .container {
        width: 1170px;
    }
}
@media (min-width: 992px){
    .container {
        width: 1170px;
    }
}
@media (min-width: 768px){
    .container {
        width: 1170px;
    }
}